uuid: cd29b2f4-f10c-40dd-8f85-ff291b8e9e21
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_etapa
    - node.type.camino
    - node.type.etapa
id: node.camino.field_ref_etapa
field_name: field_ref_etapa
entity_type: node
bundle: camino
label: Etapas
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      etapa: etapa
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
